Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Technology Project and PMC » Is Omondo UML Plugin running compatible with Eclipse 3
Is Omondo UML Plugin running compatible with Eclipse 3 [message #58074] Fri, 19 September 2003 12:32 Go to next message
Eclipse UserFriend
Originally posted by: jan.dieckmann.psi-bt.de

I am using Eclipse 2.1 and have the Omondo UML plugin installed.Does anybody
use this plugin under Eclipse 3? Are there any problems with Omondo under
Eclipse 3?

best regards
Jan Dieckmann
Re: Is Omondo UML Plugin running compatible with Eclipse 3 [message #58432 is a reply to message #58074] Wed, 01 October 2003 08:08 Go to previous message
Eclipse UserFriend
Originally posted by: mnaglik.NOSPAM.gazeta.pl

I've tried to use it with M3 with no results.
Now I switch to 2.1 while creating uml models.

M.
U
Re: Is Omondo UML Plugin running compatible with Eclipse 3 [message #595473 is a reply to message #58074] Wed, 01 October 2003 08:08 Go to previous message
Marcin is currently offline MarcinFriend
Messages: 33
Registered: July 2009
Member
I've tried to use it with M3 with no results.
Now I switch to 2.1 while creating uml models.

M.
U
Previous Topic:any tools for slicing and control flow analysis?
Next Topic:Plugin unit testing
Goto Forum:
  


Current Time: Sun Dec 21 21:47:44 GMT 2014

Powered by FUDForum. Page generated in 0.01999 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software